<div class="image-content-type">
    {%- set type_from = post.strimi_metadata.type.type_from -%}
    {%- if type_from == 'image/png' or type_from == 'image/jpeg'  or type_from == 'image/gif' -%}
        <a href="{{- post.strimi_metadata.source -}}" class="magnific-image">
            {%- if type_from == 'image/gif' -%}
                <div class="ico-gif">{{- 'gif' -}}</div>
            {%- endif -%}
            <img src="" class="lazy" data-src="{{- steemit.image_host ~ '600x800/' ~ post.strimi_metadata.source -}}" alt="">
        </a>
    {%- endif -%}
    <div class="image-content-type-meta">
        <ul>
            <li>
                <span class="source" data-lang="{{- 'global.post.images.source' -}}">
                    {{- 'global.post.images.source'|trans -}}
                </span>
                <a href="{{- post.strimi_metadata.source -}}" target="_blank" rel="nofollow">
                    {{- post.strimi_metadata.domain -}}
                </a>
            </li>
            <li>
                {{- post.strimi_metadata.type.width ~ 'x' ~ post.strimi_metadata.type.height ~ ' px' -}}
            </li>
            <li>
                {{- post.strimi_metadata.type.size -}}
            </li>
        </ul>
    </div>
</div>